<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_value"
        android:layout_width="@dimen/dp_40"
        android:layout_height="wrap_content"
        android:text="30000"
        android:textColor="#8194AF"
        android:textSize="@dimen/sp_10"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <View
        android:layout_width="0dp"
        android:layout_height="0.5dp"
        android:background="#446998"
        app:layout_constraintBottom_toBottomOf="@id/tv_value"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_value"
        app:layout_constraintTop_toTopOf="@id/tv_value" />
</androidx.constraintlayout.widget.ConstraintLayout>